<?php

##################################################

# /account.php

##################################################

define( "ACCNT_CHECKFORM_1", "Fyll inn navnet ditt." );
define( "ACCNT_CHECKFORM_2", "Fyll inn e-postadressen din." );
define( "ACCNT_CHECKFORM_3", "Vennligst fyll inn en gyldig e-postadresse." );
define( "ACCNT_CHECKFORM_4", "Fyll inn et passord." );
define( "ACCNT_CHECKFORM_5", "Bekreft passord." );
define( "ACCNT_CHECKFORM_6", "Det nye passordet er for kort.\\n   Vennligst benytt et passord på mer enn 6 karakterer." );
define( "ACCNT_CHECKFORM_7", "Det nye passordet er for langt.\\n   Vennligst ikke benytt passord lengre enn 20 karakterer." );
define( "ACCNT_CHECKFORM_8", "Passordene stemmer ikke overens.\\n   Vennligst skriv inn det nye passordet på nytt." );
define( "ACCNT_CHECKFORM_9", "Fyll inn ditt eksisterende passord for å lagre endringene" );

define( "ACCNT_DENIED", "Denne e-postadressen og/eller brukernavnet er registrert allerede." );

define( "ACCNT_NEW_HEADER", "BRUKERREGISTRERING" );
define( "ACCNT_NEW_CAPTION", "Vennligst fyll ut skjemaet under for å lage en ny konto." );
define( "ACCNT_NEW_SUCCESS_1", "GRATULERER! Du er registrert som:" );
define( "ACCNT_NEW_SUCCESS_2", "Velg et alternativ i verktøylinjen overfor å bruke kontoen din." );

define( "ACCNT_EDIT_HEADER", "KONTOINFORMASJON" );
define( "ACCNT_EDIT_CAPTION", "Bruk skjemaet under for å endre kontoinformasjonen." );

define( "ACCNT_FORMS_NAME", "Fullt navn" );
define( "ACCNT_FORMS_NICKNAME", "Brukernavn" );
define( "ACCNT_FORMS_EMAIL", "E-postadresse" );
define( "ACCNT_FORMS_PASSWD_1", "Passord" );
define( "ACCNT_FORMS_PASSWD_2", "Bekreft passord" );
define( "ACCNT_FORMS_PASSWD_3", "NåvÊrende passord" );
define( "ACCNT_FORMS_PASSWD_4", "Nytt passord" );
define( "ACCNT_FORMS_PASSWD_5", "Bekreft nytt passord" );
define( "ACCNT_FORMS_BTN_LOGIN", "Registrer" );
define( "ACCNT_FORMS_BTN_REGISTER", "Logg inn" );
define( "ACCNT_FORMS_BTN_SAVE", "Lagre" );
define( "ACCNT_FORMS_BTN_RESET", "Tilbakestill" );

##################################################

?>